<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="ETUDES RACHETEES"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,8,0,0,2,-35"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="32767" attributes="0"/>
              <Component id="viewEtudesRachetees" min="-2" max="-2" attributes="1"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="32767" attributes="0"/>
              <Component id="viewEtudesRachetees" min="-2" pref="459" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewEtudesRachetees">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jPanel1" alignment="0" max="32767" attributes="1"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="viewTable" pref="658" max="32767" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="btnSupprimer" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                              <Component id="btnModifier" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                              <Component id="btnAjouter" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="btnAjouter" min="-2" pref="20" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnModifier" min="-2" pref="20" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnSupprimer" min="-2" pref="20" max="-2" attributes="0"/>
                      </Group>
                      <Component id="viewTable" min="-2" pref="160" max="-2" attributes="2"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="viewTable">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
                <BevelBorder/>
              </Border>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
        </Container>
        <Component class="javax.swing.JButton" name="btnModifier">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Modification de la p&#xe9;riode"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnAjouter">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Ajout d&apos;une p&#xe9;riode d&apos;&#xe9;tudes rachet&#xe9;es"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnSupprimer">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Suppression de la p&#xe9;riode"/>
          </Properties>
        </Component>
        <Container class="javax.swing.JPanel" name="jPanel1">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
                <EtchetBorder/>
              </Border>
            </Property>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Component id="jLabel17" min="-2" pref="72" max="-2" attributes="1"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="tfDateDebut" min="-2" pref="88" max="-2" attributes="1"/>
                              <EmptySpace pref="13" max="32767" attributes="0"/>
                              <Component id="jLabel18" min="-2" pref="54" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfDateFin" min="-2" pref="93" max="-2" attributes="1"/>
                              <EmptySpace pref="339" max="32767" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="btnAnnuler" min="-2" pref="23" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="btnValider" min="-2" pref="23" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="checkPcAcquitees" min="-2" pref="182" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="jLabel4" pref="481" max="32767" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Group type="103" groupAlignment="1" attributes="0">
                                          <Group type="102" alignment="1" attributes="0">
                                              <Component id="jLabel22" min="-2" pref="72" max="-2" attributes="1"/>
                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                              <Component id="tfDateRachat" min="-2" pref="88" max="-2" attributes="1"/>
                                          </Group>
                                          <Group type="102" alignment="1" attributes="0">
                                              <Component id="jLabel21" min="-2" pref="160" max="-2" attributes="1"/>
                                              <EmptySpace min="4" pref="4" max="-2" attributes="0"/>
                                              <Component id="tfDureeConstitutive" min="-2" pref="88" max="-2" attributes="1"/>
                                          </Group>
                                          <Group type="102" alignment="1" attributes="0">
                                              <Component id="jLabel20" min="-2" pref="100" max="-2" attributes="1"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="tfDureeAssurance" min="-2" pref="88" max="-2" attributes="1"/>
                                          </Group>
                                          <Group type="102" alignment="1" attributes="0">
                                              <Component id="jLabel19" min="-2" pref="100" max="-2" attributes="1"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="tfDureeLiquidable" min="-2" pref="88" max="-2" attributes="1"/>
                                          </Group>
                                      </Group>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="1" attributes="0">
                                          <Component id="jLabel2" pref="407" max="32767" attributes="0"/>
                                          <Component id="jLabel1" alignment="1" pref="407" max="32767" attributes="0"/>
                                          <Component id="jLabel3" alignment="0" pref="407" max="32767" attributes="0"/>
                                      </Group>
                                  </Group>
                              </Group>
                              <EmptySpace max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel18" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDateDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDateFin" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace pref="21" max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="checkPcAcquitees" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="14" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel19" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDureeLiquidable" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel20" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDureeAssurance" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel21" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDureeConstitutive" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel22" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDateRachat" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Component id="btnValider" min="-2" pref="20" max="-2" attributes="0"/>
                          <Component id="btnAnnuler" min="-2" pref="20" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="jLabel18">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Fin "/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel17">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="D&#xe9;but"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDateFin">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="Date de fin (JJ/MM/AAAA)"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDateDebut">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="Date de d&#xe9;but (JJ/MM/AAAA)"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JButton" name="btnAnnuler">
            </Component>
            <Component class="javax.swing.JButton" name="btnValider">
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel19">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Dur&#xe9;e Liquidable"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDureeLiquidable">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value=""/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel20">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Dur&#xe9;e Assurance"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDureeAssurance">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="Dur&#xe9;e liquidable + dur&#xe9;e assurance"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel21">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Liquidable + Assurance"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDureeConstitutive">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value=""/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel22">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Date Rachat"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDateRachat">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="Date du rachat"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel1">
              <Properties>
                <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="99" green="99" red="99" type="rgb"/>
                </Property>
                <Property name="text" type="java.lang.String" value="** rachat pour augmenter la dur&#xe9;e d&apos;assurance (option n&#xb0; 2) "/>
              </Properties>
            </Component>
            <Component class="javax.swing.JCheckBox" name="checkPcAcquitees">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="text" type="java.lang.String" value="PC Acquitt&#xe9;es"/>
                <Property name="toolTipText" type="java.lang.String" value="Pensions civiles acquitt&#xe9;es ?"/>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="horizontalTextPosition" type="int" value="2"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel2">
              <Properties>
                <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="99" green="99" red="99" type="rgb"/>
                </Property>
                <Property name="text" type="java.lang.String" value="** rachat pour augmenter la dur&#xe9;e des services et bonifications (option n&#xb0; 1) "/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel3">
              <Properties>
                <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="99" green="99" red="99" type="rgb"/>
                </Property>
                <Property name="text" type="java.lang.String" value="** rachat pour augmenter les dur&#xe9;es liquidables et d&apos;assurance (option n&#xb0; 3) "/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel4">
              <Properties>
                <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="99" green="99" red="99" type="rgb"/>
                </Property>
                <Property name="text" type="java.lang.String" value="L&apos;acquittement doit &#xea;tre renseign&#xe9; &#xe0; &quot;O&quot; uniquement si l&apos;int&#xe9;ress&#xe9; a r&#xe9;gl&#xe9; la totalit&#xe9; des retenues. "/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
